[package]
name = "tauri-plugin-vpn"
version = "0.1.0"
authors = [ "You" ]
description = ""
edition = "2021"
rust-version = "1.77.2"
exclude = ["/examples", "/dist-js", "/guest-js", "/node_modules"]
links = "tauri-plugin-vpn"

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
tauri = { version = "2.0.0" }
serde = { version = "1.0", features = ["derive"] }
thiserror = "2"
netrunner-client = { git = "ssh://git@github.com/nineAp/netrunner-core.git", branch = "main" }
serde_json = "1.0.149"

[build-dependencies]
tauri-plugin = { version = "2.5.4", features = ["build"] }
